Bug 783814 (CVE-2012-0489)

Summary: CVE-2012-0489 mysql: Unspecified vulnerability allows remote authenticated users to affect availability via unknown vectors
Product: [Other] Security Response Reporter: Jan Lieskovsky <jlieskov>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: byte, hhorak, tgl
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=low,public=20120118,reported=20120118,source=cve,cvss2=4.0/AV:N/AC:L/Au:S/C:N/I:N/A:P,rhel-4/mysql=notaffected,rhel-5/mysql=notaffected,rhel-6/mysql=notaffected,fedora-all/mysql=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-13 06:19:17 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 783828    
Bug Blocks: 717721    

Description Jan Lieskovsky 2012-01-22 10:46:10 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0489 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0117, CVE-2012-0486, CVE-2012-0487, CVE-2012-0488, CVE-2012-0491, CVE-2012-0493, and CVE-2012-0495. 

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0489
Comment 1 Jan Lieskovsky 2012-01-22 11:22:47 EST
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 783828]
Comment 2 Fedora Update System 2012-02-08 17:52:28 EST
mysql-5.5.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2012-02-12 17:50:47 EST
mysql-5.5.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Vincent Danen 2012-02-13 13:18:05 EST
Statement:

Not vulnerable.  According to the upstream report, this flaw affects MySQL 5.5.x, which is not provided in Red Hat Enterprise Linux 4, 5, or 6.